/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: Table new;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	max-id: 3;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Column1;
	id: 0;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Header1;
	id: 2;
	background-color: #a9a9a9;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Body1;
	id: 1;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-Table_new
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-spacing: 0px 0px;
}

.TableStyle-Table_new-Column-Column1
{
	
}

.TableStyle-Table_new-Head-Header1
{
	
}

.TableStyle-Table_new-HeadI-Column1-Header1
{
	background-color: #a9a9a9;
}

.TableStyle-Table_new-HeadI-Column1-Header1 p
{
	
}

.TableStyle-Table_new-HeadE-Column1-Header1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	background-color: #a9a9a9;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Table_new-HeadE-Column1-Header1 p
{
	
}

.TableStyle-Table_new-HeadF-Column1-Header1
{
	background-color: #a9a9a9;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Table_new-HeadF-Column1-Header1 p
{
	
}

.TableStyle-Table_new-HeadH-Column1-Header1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	background-color: #a9a9a9;
}

.TableStyle-Table_new-HeadH-Column1-Header1 p
{
	
}

.TableStyle-Table_new-HeadD-Column1-Header1
{
	background-color: #a9a9a9;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Table_new-HeadD-Column1-Header1 p
{
	
}

.TableStyle-Table_new-HeadC-Column1-Header1
{
	background-color: #a9a9a9;
}

.TableStyle-Table_new-HeadC-Column1-Header1 p
{
	
}

.TableStyle-Table_new-HeadB-Column1-Header1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	background-color: #a9a9a9;
}

.TableStyle-Table_new-HeadB-Column1-Header1 p
{
	
}

.TableStyle-Table_new-HeadA-Column1-Header1
{
	background-color: #a9a9a9;
}

.TableStyle-Table_new-HeadA-Column1-Header1 p
{
	
}

.TableStyle-Table_new-HeadG-Column1-Header1
{
	background-color: #a9a9a9;
}

.TableStyle-Table_new-HeadG-Column1-Header1 p
{
	
}

.TableStyle-Table_new-Foot-Footer1
{
	
}

.TableStyle-Table_new-FootI-Column1-Footer1
{
	
}

.TableStyle-Table_new-FootI-Column1-Footer1 p
{
	
}

.TableStyle-Table_new-FootE-Column1-Footer1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Table_new-FootE-Column1-Footer1 p
{
	
}

.TableStyle-Table_new-FootF-Column1-Footer1
{
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Table_new-FootF-Column1-Footer1 p
{
	
}

.TableStyle-Table_new-FootH-Column1-Footer1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Table_new-FootH-Column1-Footer1 p
{
	
}

.TableStyle-Table_new-FootD-Column1-Footer1
{
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-Table_new-FootD-Column1-Footer1 p
{
	
}

.TableStyle-Table_new-FootC-Column1-Footer1
{
	
}

.TableStyle-Table_new-FootC-Column1-Footer1 p
{
	
}

.TableStyle-Table_new-FootB-Column1-Footer1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Table_new-FootB-Column1-Footer1 p
{
	
}

.TableStyle-Table_new-FootA-Column1-Footer1
{
	
}

.TableStyle-Table_new-FootA-Column1-Footer1 p
{
	
}

.TableStyle-Table_new-FootG-Column1-Footer1
{
	
}

.TableStyle-Table_new-FootG-Column1-Footer1 p
{
	
}

.TableStyle-Table_new-Body-Body1
{
	
}

.TableStyle-Table_new-BodyI-Column1-Body1
{
	
}

.TableStyle-Table_new-BodyI-Column1-Body1 p
{
	
}

.TableStyle-Table_new-BodyE-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Table_new-BodyE-Column1-Body1 p
{
	
}

.TableStyle-Table_new-BodyF-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Table_new-BodyF-Column1-Body1 p
{
	
}

.TableStyle-Table_new-BodyH-Column1-Body1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Table_new-BodyH-Column1-Body1 p
{
	
}

.TableStyle-Table_new-BodyD-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Table_new-BodyD-Column1-Body1 p
{
	
}

.TableStyle-Table_new-BodyC-Column1-Body1
{
	
}

.TableStyle-Table_new-BodyC-Column1-Body1 p
{
	
}

.TableStyle-Table_new-BodyB-Column1-Body1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Table_new-BodyB-Column1-Body1 p
{
	
}

.TableStyle-Table_new-BodyA-Column1-Body1
{
	
}

.TableStyle-Table_new-BodyA-Column1-Body1 p
{
	
}

.TableStyle-Table_new-BodyG-Column1-Body1
{
	
}

.TableStyle-Table_new-BodyG-Column1-Body1 p
{
	
}


